<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053978488</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/97/84/LEGIARTI000053978488.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>3</NUM>

<ETAT/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>ENTIEREMENT_MODIF</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000053975637" date_publi="2026-04-29" date_signature="2026-03-19" ministere="Ministère de la ville et du logement" nature="ARRETE" nor="VLOL2532389A" num="" num_parution_jo="0101">
<TITRE_TXT c_titre_court="Arrêté du 19 mars 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053975637">Arrêté du 19 mars 2026 modifiant les arrêtés pris en application des articles R. 122-22 à R. 122-25 et R. 172-1 à R.172-9 du code de la construction et de l'habitation</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 19 mars 2026" debut="2026-04-30" fin="2999-01-01" id_txt="LEGITEXT000053978476">Arrêté du 19 mars 2026 modifiant les arrêtés pris en application des articles R. 122-22 à R. 122-25 et R. 172-1 à R.172-9 du code de la construction et de l'habitation</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000053978488" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053975649" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>A modifié les dispositions suivantes :<blockquote>- Arrêté du 4 août 2021<blockquote>
  Art. 19
</blockquote>
</blockquote>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000043936431" datesignatexte="2021-08-04" id="LEGIARTI000053979629" naturetexte="ARRETE" nortexte="LOGL2107359A" num="19" numtexte="" sens="source" typelien="MODIFIE">Arrêté du 4 août 2021 - art. 19 (VD)</LIEN>
</LIENS>
</ARTICLE>
